{
  "build/scripts.js": "/build/scripts.js",
  "build/styles.css": "/build/styles.css",
  "build/runtime.js": "/build/runtime.js",
  "build/vendors-node_modules_fancybox_dist_js_jquery_fancybox_cjs_js-node_modules_jquery_dist_jquery_js.js": "/build/vendors-node_modules_fancybox_dist_js_jquery_fancybox_cjs_js-node_modules_jquery_dist_jquery_js.js"
}